Subject: A couple of corrections to previous announcements
From: [email-masked] (Lars Wirzenius)
Date: Thu, 29 Apr 1993 18:21:52 GMT
Newsgroups: comp.os.linux.announce

The Phoenix Linux User's Group announcement had a bad From-header and
no Reply-To header.  In case someone had trouble contacting Rusty
Carruth, his e-mail address is [email-masked].

The new German Linux group is de.comp.os.linux, not de.comp.os.unix.

Also, I've had a lot of people replying to announcements sent to the
announce channel on the niksula mailing list.  Since the From-header
on them is me, not the actual announcer, the mails go to me.  This is
not a complaint on the people doing this (the guilty part is me, since
I haven't fixed my software to add the Reply-To -header
automatically), or a big problem, but until I get my act together, it
is a good idea to check whom you are sending your mail to.  We
apologise for the inconvenience.

--
[email-masked]  (finger [email-masked])
   MS-DOS, you can't live with it, you can live without it.